VegBank - Bug #855

[1283] View seleted plots, 1 per line, select fields to view:evaluate

11/13/2002 01:59 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Robert Peet % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.1.0 Spent time: 0.00 hour

Bugzilla-ld: 855

Description

Pls need to evaluate

Related issues:

Has duplicate VegBank - Bug #856: users specify view of plots and fields they... New 11/13/2002

Blocked by VegBank - Bug #854: [1286] View seleted plots, 1 per line, select ...

Resolved 11/13/2002

History

#1 - 04/23/2003 02:33 PM - Michael Lee

one bug is enough for this

e This bug has been marked as a duplicate of 856 ***
#2 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#3 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 855
